# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  description: MyText
  explications: MyText
  sponsorship_animal_id: 

two:
  description: MyText
  explications: MyText
  sponsorship_animal_id: 
